/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("fonts.css");

@font-face {
    font-family: 'MuseoSlab100Regular';
    src: url('fonts/Museo_Slab_100-webfont.eot');
    src: url('fonts/Museo_Slab_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo_Slab_100-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_100-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_100-webfont.svg#MuseoSlab100Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

span.date.date-bottom {
    font-weight: 600!important;
    color: #146195!important;
}

span.location {
    font-weight: 800!important;
    color: #146195!important;
}

.vc_empty_space {
    height: 29px!important;
}

a#bt-home {
    position: absolute;
    top: 80px;
    right: 50px;
}

/* BRIDGE TWEAKS */ 
.blog article,
.search article {margin-bottom:0; border-bottom:1px solid #E5E5E5;}
.blog article .post_more,
.blog article .post_info,
.blog article .post_image,
.search article .post_more,
.search article .post_info,
.search article .post_image {display:none;}
.blog article .date,
.search article .date {display:block; color:#00c8ec; font-weight: 600; font-size:14px;}
.blog .blog_holder article .post_text .post_text_inner,
.search .blog_holder article .post_text .post_text_inner {padding:20px 0;}
.blog .blog_holder article .post_text .post_text_inner h2 a,
.search .blog_holder article .post_text .post_text_inner h2 a {font-size:18px;}
.blog .blog_holder,
.search .blog_holder {margin-top:30px;}
.blog .pagination,
.search .pagination {margin-top: 30px;}

.page-id-12843 .latest_post_holder.boxes .boxes_image {
    overflow: hidden;
    margin-bottom: 25px!important;
}



.page-id-12843 .latest_post_custom_holder.boxed-list > ul > li {
   
    height: 325px!important;
}

.custom_font_holder p {color:inherit;}

.header_bottom{background:url(/wp-content/uploads/2015/07/heading-background.png) repeat-x top;}

nav.main_menu > ul > li > a {text-transform: none; font-weight: 400; line-height:60px !important; margin-top:72px; font-size: 14px;}

.sticky nav.main_menu > ul > li > a {margin-top:0px;}

.header_bottom_right_widget_holder {margin:0; padding:0;}
.header-buttons {position:absolute; right:0; top:0; width:600px; text-align:right;}
.header-buttons a {display:inline-block;line-height:38px; color:#fff; background:#00c8ec; width:38px; text-align:center; margin-left:1px; }
.header-buttons a.members {width:auto; padding:0 13px; background:#00669a;}
.header-buttons a i {font-size:19px;}

.sticky .header-buttons {display:none;}

.qbutton {font-weight: 600!important;}

.vc_row.wpb_row.section.vc_row-fluid.video-home.grid_section {
    display: none!important;
}

.carousel-inner .slider_content .text .qbutton {margin-top:30px;}
.slider_content .qbutton,
.slider_content .qbutton .icon-background {background:transparent; border-color: #fff; }
.slider_content .qbutton:hover .icon-background {background: #00c8ec;}
.slider_content .qbutton:hover .icon-background i {color:#fff !important; border-color: #00c8ec;}

.q_icon_with_title .icon_holder .fa-stack {border-width: 1px;}

.wpb_text_column p {margin-top:20px;}
.wpb_text_column p:first-child {margin-top: 0;}

.drop_down .second { left:17px;}
.drop_down .second.right {right:17px; }

.drop_down .second .inner > ul, li.narrow .second .inner ul {background: #00669A;}
.drop_down .second .inner ul li a,
.drop_down .second .inner ul li.sub a i.q_menu_arrow {color:#fff;}

.drop_down .second .inner ul li ul li ul {display:none !important;}
.drop_down .second .inner ul li ul li:hover ul {display:block !important;}

.blog_holder.blog_single article h2 {margin-bottom:24px;}
.blog_holder.blog_single article .post_info {margin-bottom:5px; font-weight:300;}
.blog_holder.blog_single article .post_info .date,
.blog_holder.blog_single article .post_info .term {font-weight:600;}

.terms-list {color:#BEBEBE; font-weight: 300;}
.terms-list .term {font-weight:600;}

/*
nav.main_menu > ul > li > a {line-height: 50px !important; color:#fff; font-weight:400;}
nav.main_menu{left:0 !important; position:relative;}
nav.main_menu > ul{left:50%; !important; margin-left:-550px;}
nav.main_menu > ul > li.active > a {color: #ccc;}*/

/* nav.main_menu > ul > li > a:hover span {padding:7px 0; border-bottom: 8px solid #00669a;}*/

.drop_down .narrow .second .inner ul li {width:250px;}

/* CUSTOM CSS */
.white, 
.white * {color:#fff !important;}

.list-attachments {margin-top:20px; list-style-type: none;}
	.list-attachments li {padding:5px 0 0 0;}
	.list-attachments li .file-info {font-size:12px; line-height:18px; text-transform: uppercase; color:#adadad;}
.sub-topics-boxes .q_icon_with_title {margin:40px 0 30px 0 !important;}
.sub-topics-boxes .icon_holder,
.sub-topics-boxes .icon_title {margin-bottom:10px !important;}
.sub-topics-boxes .icon_with_title_link {margin-top:0 !important;}

.board-table .q_elements_item * {color:#fff !important; }
.board-table  .q_elements_holder.three_columns .q_elements_item {border:5px solid #F5F5F5 !important;}
.board-table  div.q_elements_holder:nth-child(2) .q_elements_item:nth-child(1) {border-right: none !important;}
.board-table  div.q_elements_holder:nth-child(2) .q_elements_item:nth-child(2) {border-left:none !important; }

.blog_holder.blog_single article h2.heading-with-icon {margin-bottom:0;}

.align-right {text-align: right;}
.dark-blue {color:#00669a;}
.light-blue {color:#00c8ec;}

.qbutton {position:relative; padding-right:75px; color:#00aeef !important}
.qbutton:hover {color:#fff !important}
.qbutton .icon-background {transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s; position:absolute; right:0; top:0; display:block; width:52px; height:50px; border-left:1px solid #E7E7E7; background:#f3f3f3; text-align: center;}
.qbutton .icon-background i {margin:0;}

.qbutton:hover .icon-background {background:#fff; border-color:#fff;}
.qbutton:hover .icon-background i {color:#00c8ec !important;}

.attachments-list {list-style-type: none; padding: 0; border-bottom:1px solid #ccc;}
	.attachments-list li {padding:15px 0; overflow: hidden; border-top:1px solid #ccc; }
		.attachments-list li i {float:left; width:5%;  margin-top:3px;}
		.attachments-list li .file-heading {float:right; width:94%;}
			.attachments-list li .file-heading a {display:block; font-weight:600; line-height:20px;}
			.attachments-list li .file-heading .file-info { font-size:12px; line-height:18px; text-transform: uppercase; color:#adadad;}




.heading-with-icon {display:block; position: relative; padding-left:20px; color: #fff; height:49px; line-height: 49px; font-size:20px; font-weight: 700;}
	.heading-with-icon span {display:block; width:49px; height:49px; position: absolute; right: 0; top: 0; text-align: center;}

.heading-with-icon-light-blue {background:#00c8ec;}
	.heading-with-icon-light-blue span {background:#41ddf9;}

.heading-with-icon-dark-blue {background: #00669a;}
	.heading-with-icon-dark-blue span {background:#007ab8;}

.heading-with-icon-gray {background:#3f3f3f;}
	.heading-with-icon-gray span {background:#656565;}

h2.small {font-size:15px;}

.searchandfilter {background:#f1f8fb; box-sizing:border-box; padding:10px 30px 30px 30px;}
.searchandfilter h4 {text-transform: uppercase; font-weight: 600; padding:0 0 5px 0;}
.searchandfilter ul {width:100%; padding-left:0 !important;}
	.searchandfilter ul ul {padding-left:0px !important;}
	.searchandfilter ul ul.children {margin:0 0 15px 0;}
		.searchandfilter ul ul label {font-weight: 600;}
			.searchandfilter ul ul ul {padding-left:18px !important;}
			.searchandfilter ul ul ul label {font-weight: 300;} 
.searchandfilter li {display:block;}
.searchandfilter input[type="submit"] {margin-top:30px; background:#00c8ec; color:#fff; line-height: 40px; padding:0 15px; border:none; text-transform: uppercase; font-size: 14px; font-weight: 600;} 
.searchandfilter input[type="submit"]:hover {background:#41ddf9;}

.searchandfilter .children li {padding:1px 0;}

.mymail-form {overflow: hidden;}
.mymail-form .input {line-height: 40px; font-size:14px; box-sizing:border-box; padding:0 15px; height:40px;}
.mymail-form .mymail-wrapper {width:49%; margin:0.5%; float:left; }
.mymail-form .submit-button {background:#00c8ec; color:#fff; line-height: 40px; padding:0 15px; border:none; text-transform: uppercase; font-size: 14px; font-weight: 600;}

.root-form .mymail-form .mymail-email-wrapper,
.root-form .mymail-form .mymail-company-wrapper {width:99%;}

.home-block-footer .vc_column_container {height:240px;}
.home-block-footer .vc_column_container .qbutton {position: absolute; left:15px; bottom:-3px;}

.custom-accordion .accordion_mark {border:none !important;}
.custom-accordion .ui-accordion-header {margin-bottom:1px !important;}
.custom-accordion .ui-accordion-header:hover .tab-title {color:rgba(255,255,255,0.8) !important;}
.custom-accordion .ui-accordion-header.ui-state-active .accordion_mark {background: transparent !important;}
.custom-accordion .accordion_mark_icon {background: rgba(255,255,255,0.2); height:45px !important; width:45px !important; background-image: url(/wp-content/themes/bridge-child/img/plus.png) !important;}
.custom-accordion .ui-state-active .accordion_mark_icon {background: rgba(255,255,255,0.2); background-image: url(/wp-content/themes/bridge-child/img/minus.png) !important;}
.custom-accordion .ui-accordion-header {line-height: 2.2em !important;}
.custom-accordion div.accordion_content {padding-left: 0 !important;}
.custom-accordion div.accordion_content_inner {padding:30px 0 !important;}

.title h1 {font-family: "MuseoSlab100Regular"; text-transform: }

.photo-gallery {list-style-type: none; overflow: hidden; background: #f1f8fb}

.latest_post_custom_holder.boxed-list > ul > li {border-bottom:1px solid #E5E5E5; background:red; height:200px; position:relative;}
.latest_post_custom_holder.boxed-list > ul > li .post_infos {}


.filters-button-group {text-align: center; margin-bottom:15px;}
	.filters-button-group button {margin:0 0 0 5px; background:#00669a; color:#fff; font-weight:600; text-transform: uppercase; border-radius:3px; padding:15px 20px; border:0;}
	.filters-button-group button:hover {cursor: pointer;}
	.filters-button-group button.is-checked {background:#00c8ec;}

.members-grid .element-item {width:25%; box-sizing:border-box;}
	.members-grid .element-item .grid-content { position:relative; border:1px solid #E7E7E7; padding:30px; margin:15px; height:245px; box-sizing:border-box;overflow: hidden;}
	.members-grid .element-item .grid-content .infos-wrapper {display:none; background:#fff; position:absolute; left:0; top:0; width:100%; height:243px; text-align:center; transition: all 2s linear;}
	.members-grid .element-item .grid-content:hover .infos-wrapper {display:block; background:#fff; color:#adadad;}
		.members-grid .element-item .grid-content .infos-wrapper .infos {position:relative; top:50%; transform: translateY(-50%); line-height: 18px; padding:0 20px; z-index: 9999;background: white;padding: 74px 20px;}
			.members-grid .element-item .grid-content .infos-wrapper .infos h3 {margin: 15px 0 10px 0;}
			.members-grid .element-item .grid-content .infos-wrapper .infos .fa-stack {background:#00c8ec; width:3em; height:3em; line-height:3em; border-radius: 50%;}
				.members-grid .element-item .grid-content .infos-wrapper .infos .fa-stack i {color:#fff; font-size:16px; }

.members-carousel img {width:80% !important; height:80% !important;}

.page-heading-text {}
	.page-heading-text h1 {color:#fff; font-family: "MuseoSlab100Regular"; font-size: 48px;}
		.page-heading-text .fa-stack {border:1px solid #fff; text-align: center; border-radius: 50%; display:inline-block; height:1.3em; width:1.3em; line-height: 1.1em;}
			.page-heading-text .fa-stack i {font-size:25px;}
	.page-heading-text p {margin-top:30px; color:#fff; font-family: "MuseoSlab100Regular"; font-size: 18px;}


	.title.has_fixed_background h1 {color:#fff; font-family: "MuseoSlab100Regular"; font-size: 48px; text-transform: none;}
		.title.has_fixed_background  h1 .fa-stack {border:1px solid #fff; text-align: center; border-radius: 50%; display:inline-block; height:1.3em; width:1.3em; line-height: 1.1em;}
			.title.has_fixed_background  h1 .fa-stack i {font-size:25px;}
	.title.has_fixed_background  .subtitle {margin-top:30px; color:#fff; font-family: "MuseoSlab100Regular"; font-size: 18px;}
	
	.title.has_fixed_background  .title_subtitle_holder_inner {width:66%;}


.topic-block {position:relative; background:#00c8ec; color:#fff; height:156px; box-sizing:border-box; margin-right:15px; margin-left:-30px;}
	.topic-block .heading {display:block; position:relative; top: 50%; left:15px; transform: translateY(-50%); overflow: hidden; display:block; overflow: hidden; width:75%;} /**/
		.topic-block .heading i {font-size:40px; display:block; float:left; margin:0 2% 0 10%;}
		.topic-block .heading h3 {color:#fff; font-size:18px; text-transform: none; font-weight: 700; line-height:22px;}
			.topic-block .heading h3 a {color:#fff;}
	.topic-block a.more {position:absolute; top:50%; transform: translateY(-50%); right:0; background:#41ddf9; height:156px; line-height: 156px; color:#fff; font-size: 24px; width:15%; text-align: center;}

.latest_post_custom_holder.boxes > ul > li {background:transparent;}
	.latest_post_custom_holder.boxes > ul > li .latest_post {padding:0;}
		.latest_post_custom_holder.boxes > ul > li .latest_post_title {font-size: 20px; font-weight: 300; color:#202020; text-transform: none; line-height: 25px;}
		.latest_post_custom_holder.boxes > ul > li .date_hour_holder {color:#00c8ec; font-weight: 600;}
		.latest_post_custom_holder.boxes > ul > li .location {color:#aeaeae; font-weight: 300; }

		.latest_post_custom_holder.boxes > ul > li  .date-bottom {color:#aeaeae; font-weight: 300;}

.latest_post_custom_holder.one_column > ul > li {width:100%;}

.wg-block {padding-bottom:27px;}
.wg-block a.icon_with_title_link {margin-top:0;  text-transform: uppercase; font-weight: 600; color:rgba(255,255,255,0.75) !important;}
.wg-block .icon_title {margin-bottom:3px !important;}

.event-banner {position:relative;}
	.event-banner img {position:absolute; z-index:1;}
	.event-banner .imagewrapped{position:absolute;}
	.event-banner  .wpb_wrapper {position:absolute; z-index:0; width:100%; box-sizing:border-box; padding:0 15px; left:0;}
	.event-banner .pb_raw_code{position:absolute;}
		.event-banner  .wpb_wrapper .qbutton {}

		.event-banner .wpb_wrapper .qbutton.white {background:#00c8ec; border-color:#fff;}
			.event-banner .wpb_wrapper .qbutton.white .icon-background {background:#fff; border-color:#fff;}
				.event-banner .wpb_wrapper .centered {display:block; text-align: center; margin-top:100px;}
				.event-banner .wpb_wrapper .qbutton.white .icon-background i {color:#00c8ec !important;}

.home-block-members .qode_carousels .slides > li {margin:0 5px;}
.home-block-members .first_image_holder  {border:1px solid #e7e7e7; height:150px; text-align: center; line-height: 150px;}
.home-block-members .first_image_holder  img {display:inline; width:auto; height:auto; max-width:auto; vertical-align: middle;}

.team-info h3 {color:#00aeef;}
.team-info .separator {background: #00aeef;}
.team-info a {text-transform: lowercase !important; color:#333 !important;}

.rotatingtweet {}
.rotatingtweet .rtw_meta {display:none;}
	.rotatingtweet .rtw_main {font-size:14px; font-weight: 300; line-height: 24px;}
		.rotatingtweet .rtw_main a {color:#00C8EC;}


.default_list {}
	.default_list li {list-style-type: none; border-top:1px solid #ccc; margin-top:20px; padding-top:20px;}
	.default_list li:first-child {margin-top:0; padding-top:0; border-top: none;}
	.default_list h5 {text-transform: none; font-size: 16px;}
		.default_list h5 a {}
	.default_list .date {color:#a6a6a6; font-weight: 200; font-size: 15px;}
		.default_list .date .mark {color:#333333;}

.footer-light-blue .qbutton,
.footer-dark-blue .qbutton {color:#fff;}

.footer-light-blue .qbutton .icon-background,
.footer-dark-blue .qbutton .icon-background {background: #fff; border-color:#fff;color: white!important;font-weight: 700;}

.footer-light-blue .qbutton {background:#00c8ec; border-color: #00c8ec;   color: white!important;font-weight: 700;}
	.footer-light-blue .qbutton .icon-background i {color:#00c8ec;}
.footer-dark-blue .qbutton {background:#00669a; border-color: #00669a;color: white!important;font-weight: 700;}
	.footer-dark-blue .qbutton .icon-background i {color:#00669a;}

.footer_bottom {height:100px;}
	.footer_bottom a {color:#fff;}

.contact_detail h2,.contact_detail h4,.contact_detail .separator {
    display: none;
}

body .gm-style .place-card-medium {
    width: auto;
    padding: 9px 11px 9px 11px;
    display: none!important;
}

.postid-12970 h2.heading-with-icon.heading-with-icon-dark-blue {
    display: none!important;
}
.co2-block {
      display: flex;
    justify-content: center;
  height:170px;
padding:0px 30px;
letter-spacing:0.3px;

}

.tab-projects .q_tabs .tabs-nav li.active{
  margin: 0 0 0 5px;
  background: #00C8EC;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 3px;
  padding: 5px 15px 5px 20px;
  border: 0;
}


.tab-projects .q_tabs .tabs-nav li{ margin: 0 0 0 5px;
 background: #00669a;
 color: #fff;
 font-weight: 600;
 text-transform: uppercase;
 border-radius: 3px;
 padding: 5px 15px 5px 20px;
 border: 0;}

 .tab-projects .q_tabs .tabs-nav li a{color:white!important}

button:focus, .button:active, .button.active, .button:focus:active {
  background-image: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.pagination ul li {
    float: left;
    margin-bottom: 10px;
}

.pagination ul li a,
.pagination ul li span {border-width: 2px; border-radius: 0;}
.pagination ul li a:hover {color:#fff;}

.pagination  li.active span {
    color: white !important;
    font-weight: 700;
}
.vc_col-sm-12 h3{text-transform: none !important;}

.q_accordion_holder .accordion_content .accordion_content_inner{ padding:15px 35px !important;}

/*.menu-main-navigation ul ul li.menu-item-has-children{background:url(img/subarrow.jpg) no-repeat right !important;}*/
.drop_down .second .inner ul li li.menu-item-has-children{background:url(img/subarrow.jpg) no-repeat right !important;}

.blueboxes .vc_column_container{min-height:210px !important}

.header-buttons, .header-buttons .twitter{z-index:9999 !important;}
.side_menu_button{z-index:1000 !important;}

.who-we-are-boxes p {color: #FFFFFF !important;}

#rev_slider_2_1 {height:400px !important;}

.page-id-6239 h1 span{display:block; }

@media screen and (max-width: 1180px) {
  .blueboxes .vc_column_container{min-height:260px !important}
  }
@media screen and (max-width: 730px) {
  .blueboxes .vc_column_container{min-height:210px !important}
  }  
  
 .blueboxcont{color:#fff; /*background:#00c8ec; padding:15px;*/ margin:-15px 0 0 0;} 
 	.blueboxcont a{color:#fff; text-decoration:none;}
 	
  .blueboxcont li{background-color: #00669a; padding:10px 10px 10px 25px; list-style-type:none; }	
  	.blueboxcont li.lightblue{ background-color: #00c8ec;}
 	
.anchorpadding{ padding-top:70px;} 	
.second, nav.main_menu {}

.team-info h3{text-transform:none !important;}

.homeposts {overflow:hidden; padding:20px 0;}
.homeposts li{float:left; width:30%; list-style-type:none; border:1px solid #ddd; margin-left:20px; padding:10px;}
.homeposts li:first-child{margin-left:0px;}
.homeposts li .date{color:#00c8ec; font-weight:600;}
.homeposts li .type{color:#aeaeae; font-weight:300; text-transform:capitalize;}

.confirmation-form .strong {
    font-size: 18px;
   font-weight: 700;
    color: #00c8ec;
    text-decoration: none;
    text-align: left;
margin-top: 30px!important; display: block; margin-bottom: 10px;
   
}
confirmation-form .strong {
    
    color: red;
font-size:20px
    
}
.confirmation-form  .text-wrap.label-left input, .confirmation-form  .profile_pass-wrap.label-left input, .confirmation-form  .textarea-wrap.label-left textarea {
   
    width: 100%;
margin-left:0px

}

.confirmation-form input, .confirmation-form .textarea-wrap textarea, .confirmation-form .ninja-forms-form-wrap select {
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    color: #818181;
    width: 100%;
    padding-left: 15px;
    background: #f7f7f7;
    border: 1px solid #d1d1d1;
}

.confirmation-form input[type='submit'] {
    background-color: #00669A;
    color: white!important;
    border: none;
    padding: 5px 20px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

*:focus {
    outline: 0;
}

.hr-style {
    height: 1px;
    margin-top: 35px;
    margin-bottom: 35px;
    background: #dddddd!important;
    border: none;
}

.field-wrap.label-left label {
    display: inline;
    line-height: 40px;
}
.team-info {
    text-align: center;
}

.team-align {
    text-align: center;
}
input#ninja_forms_form_5_mp_prev {
    display: none!important;
}
div#mp_confirm_msg {
    color: red;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 18px;
}

header.sticky .header_bottom {
 
    padding: 12px 45px;
}

nav.main_menu.drop_down.right {
    padding-bottom: 20px;
}

.side_menu_button_wrapper {
    display: table;
    margin-top: 50px;
}

.admin-bar header.sticky.sticky_animate .side_menu_button_wrapper , .admin-bar header.fixed .side_menu_button_wrapper {
   
    margin-top: 0px;

}

.admin-bar header.sticky.sticky_animate nav.main_menu.drop_down.right , .admin-bar header.fixed nav.main_menu.drop_down.right {
   
    padding-bottom: 20px;

}
.q_logo {
    position: relative;
    top: 58%;
    left: 0;
}

.inside-list-item-news-content h5 a {
  font-size: 20px;
    font-weight: 300;
    color: #202020;
    text-transform: none;
    line-height: 25px;
}

.inside-list-item-news-content .day {
    color: #aeaeae;
    font-weight: 300;
        font-size: 15px;
}

.inside-list-item-news-content .excerpt {
    margin: 10px 0 9px;
}

.inside-list-item-news {
    margin-bottom: 25px;
}

span.pods-pagination-advanced a {
    position: relative;
    display: inline-block;
    line-height: 38px;
    margin: 0px 2px 0 0;
    text-align: center;
    color: #b4b4b4;
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    white-space: nowrap;
    border: 2px solid #e5e5e5;
    outline: 0;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding: 0 15px;
}

span.pods-pagination-number.pods-pagination-current {
    position: relative;
    display: inline-block;
    line-height: 38px;
    margin: 0px 2px 0 0;
    text-align: center;
    color: white;
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding: 0 15px;
background:#00669a
}